{% load static %}

<div class="limit-width2 lv center flex-1">
	<img class="logo-big" src="{% static 'website/images/Cerrax2_white.png' %}">
	<div class="white-text font-2">B U I  L  D &nbsp;&nbsp; Y  O  U  R &nbsp;&nbsp; W  O  R  L  D</div>
	<div></div>
	<div></div>
	<div class="white-text entry-text">
	<div></div>
		<p>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
			This has been my motto as a digital creative. I refuse to settle for less simply because a better solution isn't available; I make my own. I believe technology gives every person the ability to do and create amazing things. Combined with the immense power of the Internet and a heavy dose of curiosity, the only limit is what you dare to acheive. And that is what <em>Cerrax.com</em> is all about.
		</p>

		<p>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
			My name is Charlie Koch. Since 2005, <em>Cerrax</em> has been my online moniker for all of my creative endeavours. This website is where those projects are put on display for the world. From music and movies, to websites and video games, these are part of the world I am building.
		</p>
	</div>
</div>